.error {
    color: #EE0000;
    font-style: italic;
}
p {
    padding: 0 0 0.8125em;
}
html, body, p, td, div {
    color: #222;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.2em;
}


h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1.25;
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
}
h2 {
    font-size:30px;
}

h3 {
    font-size:30px;
}

/*s:employer login*/
#client-login{width:100%;}
#login-wrap{margin:50px auto;width:600px;border:3px solid #CCCCCC;padding:40px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#logo-wrap{margin:20px;}
#rto-logo-wrap{margin:20px;}
#logo-wrap a,#rto-logo-wrap a{border-bottom:none;}
#login-header{margin-bottom:20px;}
/*e:employer login*/